@charset "utf-8";
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
#wapper {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	
}
#left_bar {
	background-image: url(img/bar.jpg);
	width: 275px;
	height: 850px;
	position: fixed;
	float: left;
}
#gbt_logo {
	background-image: url( img/gbt_logo.png);
	height: 67px;
	width: 275px;
	overflow: hidden;
	float: left;
	margin-bottom: 80px;
}
#gbt_logo a {
	display: inline-block;
	width: 275px;
	height: 67px;
	padding-left: 300px;
}
#menu {
	height: 210px;
	clear: both;
}
.menu_list {
	display: block;
	width: 195px;
	height: 50px;
	position: fixed;
	margin-bottom: -20px;
	margin-top: -30px;
}
#menu ul li {
	list-style-type: none;
	background-image: url( img/button.png);
	height: 38px;
	width: 195px;
	margin-bottom: 20px;
	margin-left: 65px;
	cursor: pointer;
	text-align: center;
	padding-top: 12px;
	font-family: "Roboto Condensed", "微軟正黑體", Calibri, sans-serif, "Adobe 黑体 Std R";
	font-weight: bold;
	color: #FFF;
}
#menu ul li:hover {
	color: #3CF;
	background-image: url( img/button1.png);
	-webkit-transition: background-image linear 0.2s;
	-moz-transition: background-image linear 0.2s;
	-o-transition: background-image linear 0.2s;
	-ms-transition: background-image linear 0.2s;
	transition: background-image linear 0.2s;
}
.w_link {
	height: 85px;
	width: 275px;
	display: block;
}
#windforce {
	background-image: url( img/windforce.jpg);
	cursor: pointer;
	height: 85px;
	width: 275px;
}
#windforce:hover {
	background-image: url( img/windforce1.jpg);
	-webkit-transition: background-image linear 0.8s;
	-moz-transition: background-image linear 0.8s;
	-o-transition: background-image linear 0.8s;
	-ms-transition: background-image linear 0.8s;
	transition: background-image linear 0.8s;
}
#social_media {
	height: 40px;
	width: 275px;
	margin-top: 250px;
}
#social_media ul {
	margin-left: 75px;
}
#social_media ul li {
	height: 40px;
	width: 36px;
	float: left;
	list-style-type: none;
	margin-left: 15px;
}
#s1 {
	background-image: url( img/s1.png);
	cursor: pointer;
	height: 40px;
	width: 36px;
}
.social_box {
	display: block;
	height: 40px;
	width: 36px;
}

#s2 {
	background-image: url( img/s2.png);
	cursor: pointer;
	height: 40px;
	width: 36px;
}
#s3 {
	background-image: url( img/s3.png);
	cursor: pointer;
	height: 40px;
	width: 36px;
}
#s1:hover {
	background-image: url( img/s1_1.png);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#s2:hover {
	background-image: url( img/s2_1.png);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#s3:hover {
	background-image: url( img/s3_1.png);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#footer {
	height: 100px;
	width: 255px;
	color: #24A0D4;
	font-family: "Roboto Condensed", "微軟正黑體", Calibri, sans-serif, "Adobe 黑体 Std R";
	text-align: center;
	font-size: 14px;
	margin-top: 10px;
	padding-left: 30px;
}
#page_main {
	background-image: url( img/index.jpg);
	height: 800px;
	width: 925px;
	float: right;
	-webkit-animation: fade 1.5s;
	-moz-animation: fade 1.5s;
	-o--animation: fade 1.5s;
	-ms-animation: fade 1.5s;
}
@-webkit-keyframes myanim1 {
 0% {
opacity:0;
}
 50% {
opacity:1;
}
 100% {
opacity:0;
}
}
#page_main1 {
	background-image: url(img/index.png);
	float: left;
	height: 800px;
	width: 925px;
	-webkit-animation: myanim1 2s infinite;
	-moz-animation: myanim1 2s infinite;
	-o--animation: myanim1 2s infinite;
	-ms-animation: myanim1 2s infinite;
	
}
#page_main2 {
	background-image: url(img/index1.png);
	float: left;
	height: 800px;
	width: 925px;
		
	
}

#page1_button {
	width: 895px;
	float: right;
	padding-left: 30px;
	padding-top: 30px;
}
#page1_rolling {
	height: 2000px;
	width: 925px;
}
#page1_main {
	width: 925px;
	float: right;
	height: 630px;
	overflow: hidden;
}
#page1_main #page1_button ul {
	width: 834px;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
}
#page1_button1 {
	background-image: url( img/page1_button1.png);
	background-repeat: no-repeat;
	float: left;
	cursor: pointer;
	height: 73px;
	width: 417px;
	list-style-type: none;
}
#page1_button2 {
	background-image: url( img/page1_button2.png);
	background-repeat: no-repeat;
	float: left;
	cursor: pointer;
	height: 73px;
	width: 417px;
	list-style-type: none;
}
#page1_button1:hover {
	background-image: url( img/page1_button1_1.png);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page1_button2:hover {
	background-image: url( img/page1_button1_2.png);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page1_content {
	width: 925px;
	float: left;
	height: 800px;
	-webkit-animation: fade 1.5s ;
	-moz-animation: fade 1.5s ;
	-o--animation: fade 1.5s ;
	-ms-animation: fade 1.5s ;
}
#page1_content1 {
	background-image: url( img/page1_content1.jpg);
	color: #FFF;
	font-family: Roboto, "Roboto Black", "Roboto Condensed", "Arial Unicode MS", Calibri;
	text-align: justify;
	width: 865px;
	height: 148px;
	padding-left: 30px;
	padding-top: 30px;
	padding-right: 30px;
	background-repeat: no-repeat;
}
#page1_content2 {
	background-image: url( img/page1_content2.jpg);
	height: 459px;
	width: 925px;
	background-repeat: no-repeat;
}
#page1_content3 {
	background-image: url( img/page1_content.jpg);
	width: 925px;
	height: 550px;
}
#page2_main {
	width: 925px;
	float: right;
	height: 801px;
}
@-webkit-keyframes page2 {
 0% {
margin-top:-100px;
opacity:0;
}
 100% {
opacity:1;
 margin-top:0px;
}
}
@-webkit-keyframes page21 {
 0% {
margin-top:-150px;
opacity:0;
}
 100% {
opacity:1;
 margin-top:0px;
}
}
@-webkit-keyframes page22 {
 0% {
margin-top:-200px;
opacity:0;
}
 100% {
opacity:1;
 margin-top:0px;
}
}


#page2_button1 {
	background-image: url(img/page2_1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 267px;
	width: 925px;
	cursor: pointer;
	-webkit-animation: page2 1.5s ;
	-moz-animation: page2 1.5s  ;
	-o--animation: page2 1.5s ;
	-ms-animation: page2 1.5s ;
	
}
#page2_button2 {
	background-image: url(img/page2_2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 267px;
	width: 925px;
	cursor: pointer;
	-webkit-animation: page21 1.5s ;
	-moz-animation: page21 1.5s  ;
	-o--animation: page21 1.5s ;
	-ms-animation: page21 1.5s ;
}
#page2_button3 {
	background-image: url(img/page2_3.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 267px;
	width: 925px;
	cursor: pointer;
	-webkit-animation: page22 1.5s ;
	-moz-animation: page22 1.5s  ;
	-o--animation: page22 1.5s ;
	-ms-animation: page22 1.5s ;
}
#page2_button1:hover {
	background-image: url(img/page2_11.jpg);
	-webkit-transition: background-image linear 0.8s;
	-moz-transition: background-image linear 0.8s;
	-o-transition: background-image linear 0.8s;
	-ms-transition: background-image linear 0.8s;
	transition: background-image linear 0.8s;
}
#page2_button2:hover {
	background-image: url(img/page2_21.jpg);
	-webkit-transition: background-image linear 0.8s;
	-moz-transition: background-image linear 0.8s;
	-o-transition: background-image linear 0.8s;
	-ms-transition: background-image linear 0.8s;
	transition: background-image linear 0.8s;
}
#page2_button3:hover {
	background-image: url(img/page2_31.jpg);
	-webkit-transition: background-image linear 0.8s;
	-moz-transition: background-image linear 0.8s;
	-o-transition: background-image linear 0.8s;
	-ms-transition: background-image linear 0.8s;
	transition: background-image linear 0.8s;
}
.page2_menu {
	width: 925px;
	height: 267px;
	display: block;
}
#page2_2_logo {
	height: 164px;
	width: 262px;
	background-image: url(img/page2_2_logo.jpg);
	float: left;
	z-index: 99;
}
#page2_2_bottom {
	height: 86px;
	float: right;
	width: 663px;
}
#page2_2_up {
	height: 78px;
	float: right;
	width: 663px;
}
#page2_2_feature {
	background-image: url(img/page2_3_feature.png);
	height: 86px;
	width: 154px;
	float: left;
	list-style-type: none;
	cursor: pointer;
	-webkit-animation: menu 1.5s ;
	-moz-animation: menu 1.5s  ;
	-o--animation: menu 1.5s ;
	-ms-animation: menu 1.5s ;
}
#page2_2_comparison {
	background-image: url(img/page2_3_comparison.png);
	height: 86px;
	width: 154px;
	float: left;
	list-style-type: none;
	cursor: pointer;
	-webkit-animation: menu 1.5s ;
	-moz-animation: menu 1.5s  ;
	-o--animation: menu 1.5s ;
	-ms-animation: menu 1.5s ;
}
#page2_2_feature:hover {
	background-image: url(img/page2_3_feature_1.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_2_comparison:hover {
	background-image: url(img/page2_3_comparison_1.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_2_c_0 {
	float: left;
	width: 207px;
	height: 316px;
}
#page2_2_c_1 {
	background-image: url(img/page2_2_feature_content_01.jpg);
	height: 316px;
	width: 416px;
	float: left;
	cursor: pointer;
}
#page2_2_c_2 {
	height: 316px;
	width: 208px;
	float: left;
}
#page2_2_c_3 {
	background-image: url(img/page2_2_feature_content_02.jpg);
	height: 316px;
	width: 416px;
	float: left;
	cursor: pointer;
}
#page2_2_c_4 {
	background-image: url(img/page2_3_feature_content_04.jpg);
	height: 316px;
	width: 416px;
	float: left;
	cursor: pointer;
}
#page2_2_c_1:hover {
	background-image: url(img/page2_2_feature_content_001.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_2_c_3:hover {
	background-image: url(img/page2_2_feature_content_002.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_2_c_4:hover {
	background-image: url(img/page2_3_feature_content_004.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_2_content2 {
	float: left;
	height: 700px;
	width: 925px;
	background-image: url(img/page2_2_comparison_content.jpg);
}
@-webkit-keyframes myanim {
 0% {
opacity:0;
}
 50% {
opacity:1;
}
 100% {
opacity:0;
}
}
#page2_2_content2_1 {
	-webkit-animation: myanim 1.5s infinite;
	-moz-animation: myanim 1.5s infinite;
	-o--animation: myanim 1.5s infinite;
	-ms-animation: myanim 1.5s infinite;
	z-index: 99;
}
#page2_3_main {
	height: 630px;
	width: 925px;
	float: right;
	overflow: hidden;
}
#page2_3_menu {
	width: 925px;
	height: 164px;
	float: right;
}
#page2_3_logo {
	height: 164px;
	width: 262px;
	background-image: url(img/page2_3_logo.jpg);
	float: left;
}
#page2_3_bottom {
	height: 86px;
	float: right;
	width: 663px;
}
#page2_3_up {
	height: 78px;
	float: right;
	width: 663px;
}
#page2_3_feature {
	background-image: url(img/page2_3_feature.png);
	height: 86px;
	width: 154px;
	float: left;
	list-style-type: none;
	cursor: pointer;
	-webkit-animation: menu 1.5s ;
	-moz-animation: menu 1.5s  ;
	-o--animation: menu 1.5s ;
	-ms-animation: menu 1.5s ;
}
#page2_3_comparison {
	background-image: url(img/page2_3_comparison.png);
	height: 86px;
	width: 154px;
	float: left;
	list-style-type: none;
	cursor: pointer;
	-webkit-animation: menu 1.5s ;
	-moz-animation: menu 1.5s  ;
	-o--animation: menu 1.5s ;
	-ms-animation: menu 1.5s ;
}
#page2_3_feature:hover {
	background-image: url(img/page2_3_feature_1.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_3_comparison:hover {
	background-image: url(img/page2_3_comparison_1.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
@-webkit-keyframes fade {
 0% {
opacity:0;
}
100% {
opacity:1;
}
}

#page2_3_rolling {
	width: 925px;
	height: 680px;
	float: left;
	-webkit-animation: fade 1.5s ;
	-moz-animation: fade 1.5s ;
	-o--animation: fade 1.5s ;
	-ms-animation: fade 1.5s ;
}
#page2_3_c_1 {
	background-image: url(img/page2_3_feature_content_01.jpg);
	height: 316px;
	width: 416px;
	float: left;
	cursor: pointer;
}
#page2_3_c_2 {
	background-image: url(img/page2_3_feature_content_02.jpg);
	height: 316px;
	width: 416px;
	float: left;
	cursor: pointer;
}
#page2_3_c_3 {
	background-image: url(img/page2_3_feature_content_03.jpg);
	height: 316px;
	width: 416px;
	float: left;
	cursor: pointer;
}
#page2_3_c_4 {
	background-image: url(img/page2_3_feature_content_04.jpg);
	height: 316px;
	width: 416px;
	float: left;
	cursor: pointer;
}
#page2_3_c_1:hover {
	background-image: url(img/page2_3_feature_content_001.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_3_c_2:hover {
	background-image: url(img/page2_3_feature_content_002.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_3_c_3:hover {
	background-image: url(img/page2_3_feature_content_003.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_3_c_4:hover {
	background-image: url(img/page2_3_feature_content_004.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page2_3_content2 {
	float: left;
	height: 700px;
	width: 925px;
	background-image: url(img/page2_3_comparison_content.jpg);
}
@-webkit-keyframes myanim {
 0% {
opacity:0;
}
 50% {
opacity:1;
}
 100% {
opacity:0;
}
}
#page2_3_content2_1 {
	-webkit-animation: myanim 1.5s infinite;
	-moz-animation: myanim 1.5s infinite;
	-o--animation: myanim 1.5s infinite;
	-ms-animation: myanim 1.5s infinite;
	z-index: 99;
}
#page3_logo {
	height: 164px;
	width: 262px;
	background-image: url(img/page3_menu.png);
	float: left;
}
#page3_btn1 {
	background-image: url(img/page3_btn1.png);
	height: 86px;
	width: 154px;
	float: left;
	list-style-type: none;
	cursor: pointer;
	-webkit-animation: menu 1.5s ;
	-moz-animation: menu 1.5s  ;
	-o--animation: menu 1.5s ;
	-ms-animation: menu 1.5s ;
}
#page3_btn2 {
	background-image: url(img/page3_btn2.png);
	height: 86px;
	width: 154px;
	float: left;
	list-style-type: none;
	cursor: pointer;
	-webkit-animation: menu 1.5s ;
	-moz-animation: menu 1.5s  ;
	-o--animation: menu 1.5s ;
	-ms-animation: menu 1.5s ;
}
#page3_btn3 {
	background-image: url(img/page3_btn3.png);
	height: 86px;
	width: 154px;
	float: left;
	list-style-type: none;
	cursor: pointer;
	-webkit-animation: menu 1.5s ;
	-moz-animation: menu 1.5s  ;
	-o--animation: menu 1.5s ;
	-ms-animation: menu 1.5s ;
}
#page3_btn1:hover {
	background-image: url(img/page3_btn11.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page3_btn2:hover {
	background-image: url(img/page3_btn21.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
#page3_btn3:hover {
	background-image: url(img/page3_btn31.jpg);
	-webkit-transition: background-image linear 0.4s;
	-moz-transition: background-image linear 0.4s;
	-o-transition: background-image linear 0.4s;
	-ms-transition: background-image linear 0.4s;
	transition: background-image linear 0.4s;
}
@-webkit-keyframes menu {
 0% {
margin-left:-100px;
opacity:0;
}
 100% {
opacity:1;
 margin-left:0px;
}
}
#page3_c_01 {
	background-image: url(img/page3_c_01.jpg);
	height: 686px;
	width: 925px;
}


#page3_c_02 {
	background-image: url(img/page3_c_01.jpg);
	height: 686px;
	width: 925px;
}
#page3_c_01_up {
	height: 120px;
	width: 925px;
	float: left;
}
#page3_c_01_bottom {
	height: 566px;
	width: 925px;
	float: left;
}
#page3_c_01_nv {
	
	height: 490px;
	width: 295px;
	float: left;
	margin-left: 150px;
}
.model_list_ul{
	list-style-type: none;
	padding-left: 50px;
	}


	
.model_list_li
{
	margin-bottom: 30px;
	margin-top: 30px;
}



#page3_c_01_amd {
	height: 490px;
	width: 295px;
	float: left;
	margin-left: 20px;
}
#page3_c_03 {
	background-image: url(img/page3_c_02.jpg);
	height: 686px;
	width: 925px;
}
h2 {
	font-family: Roboto, "Roboto Black", "Roboto Condensed", "Arial Unicode MS", Calibri;
	color: #FFF;
	text-shadow: 0px 3px 5px #000;
	font-size: 22px;

}
h3 {
	font-family: Roboto, "Roboto Black", "Roboto Condensed", "Arial Unicode MS", Calibri;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
}

p {
	font-family: Roboto, "Roboto Black", "Roboto Condensed", "Arial Unicode MS", Calibri;
	color: #0CF;
	line-height: 20px;
	
	}
